.question_globale
{
	border:1px solid black;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}


.reponse_globale
{
	border:1px solid black;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}

.client
{
	background-color: #d9edf7;
	/*margin-left: 10px;*/			
}

.lws
{
	background-color: #d8f8da;

}

.ticket_temps
{
	padding: 5px;
	font-weight:bold;
	font-size: 12px;
}

.ticket_texte
{
	padding: 10px;
	text-justify: auto;
	font-size: 14px;
	font:verdana;	
}

.img_hotline { 
    border: 2px double black;
		border-radius: 10px; 
}

.ticket_ecrit
{
	font-size: 10px;
	text-align: right;
	padding-top: 10px;
}



ul.notes-echelle {
	margin:0;
	padding:0;
	font:.75em/1.2 Arial, Helvetica, sans-serif;
}
ul.notes-echelle li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	min-width:20px;
	min-height:20px;
}
/* Correctif IE6 sur min-width & min-height */
* html ul.notes-echelle.js li {
	width:20px;
	height:20px;
}
ul.notes-echelle li label {
	display:block;
	text-align:center;
	line-height:20px;
	background:url(../img/etoiles.gif) center top no-repeat;
	cursor:pointer;
}
ul.notes-echelle li.note-off label {
	background-position:center -60px;
}

ul.notes-echelle.js input {
	position:absolute;
	left:-999%;
}
/*
p.sample {
	font-family: serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: medium;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: blink;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
}*/

#contactForm
{
    display:none;
}

#contactForm fieldset
{
    border:none;
}     

#contactForm label
{
    display:block;
    color:#000000;
    margin-bottom:10px;
}     

#contactForm input[type=text]
{
    display:block;
    border:solid 1px #4d3a24;
    /*width:100%;*/
    margin-bottom:10px;
    height:50px;
} 

#contactForm textarea
{
    display:block;
    /*border:solid 1px #4d3a24;
    /*width:100%;*/
    margin-bottom:10px;
} 

#contactForm input[type=submit]
{
    background-color:#ffffff;
    border:solid 1px #23150c;
    color:#000000;
    padding:5px;
}

#contactLink
{
    height:0px;
    width:351px;
    /*background-image:url('slidein_button.png');*/
    display:block;
    cursor:pointer;
}

#messageSent
{
	/*color:#52e055;*/
	display:none;
	/*font-weight:bold;	*/
}


.ajax ul{
    display:inline;
    list-style:none;
    margin:0px;
    padding:0px;
}
.ajax li{
    display:block;
    list-style:none;
    padding:4px;
    border-bottom:1px solid grey;
}





	    

